#language {
  font-size: 1.6rem;
}

#language .msocial  {
  margin-right: 18px;
}
.navbar {
  position: relative;
  min-height: 120px;
  margin-bottom: 50px;
  border: 1px solid transparent;
  border-bottom: 10px solid #5787ad;
}

.navbar-default .navbar-nav > li > a {
  color: #777;
  text-transform: uppercase;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background-color: rgba(238,238,238,0.9);
  color: #5787ad;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #5787ad;
  background-color: rgba(238,238,238,0.9);
}

@media (min-width: 768px) {

  .navbar-right {
    float: right !important;
    margin-right: -15px;
    padding-top: 25px;
  }

  .navbar-nav > li > a {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
    font-size: 18px;
  }

  .nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
  }

  a {
    color: #337ab7;
    text-decoration: none;
  }

}

@media (min-width: 850px) {
  .nav > li > a {
    padding: 10px 15px;
  }
}

@media (min-width: 768px)  {
  .navbar-right {
    float: right !important;
    margin-right: -15px;
    padding-top: 40px;
  }
}

.startseiteheader h2 p {
  line-height: inherit;
  margin-bottom: 0;
}
